{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "我的订单",
  "usingComponents": {
    "no-more": "/component/noMore/noMore",
    "go-home": "/component/goHome/goHome",
    "apply-refund": "/component/applyRefund/applyRefund"
  }
}